.art-chisiamo
{
  position: relative;
  height: 873px;
  z-index: 1;
}
.art-chisiamo-gruppi
{
  position:absolute;
  margin-top:10px;
  margin-left:50px;
  width: 900px;  
  height: 51px;
  background-image:url(img/Home/testata/testata_libera.png);
  background-repeat:no-repeat;
}
.art-chisiamo-sfondo
{
  position:absolute;
  margin-top:60px;
  margin-left:50px;
  height: 758px;
  width: 677px;
  background-image:url(img/Home/chisiamo/sfondo_chi_siamo.png);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-chisiamo-riquadro-testo
{	
  left: 25px;
  width: 670px;
  text-align:justify;
  clip: rect(auto, auto, auto, 670px);
}
.art-chisiamo-img1
{
  position:absolute;
  margin-top:38px;
  margin-left:690px;
  height: 160px;
  width: 210px;
  background-image:url(img/Home/chisiamo/immagine_chi_siamo1.jpg);
  background-repeat:no-repeat;
}
.art-chisiamo-img2
{
  position:absolute;
  margin-top:225px;
  margin-left:690px;
  height: 160px;
  width: 210px;
  background-image:url(img/Home/chisiamo/immagine_chi_siamo2.jpg);
  background-repeat:no-repeat;
}
.art-chisiamo-img3
{
  position:absolute;
  margin-top:410px;
  margin-left:690px;
  height: 160px;
  width: 210px;
  background-image:url(img/Home/chisiamo/immagine_chi_siamo3.jpg);
  background-repeat:no-repeat;
}
.art-chisiamo-img4
{
  position:absolute;
  margin-top:595px;
  margin-left:690px;
  height: 160px;
  width: 210px;
  background-image:url(img/Home/chisiamo/immagine_chi_siamo4.jpg);
  background-repeat:no-repeat;
}

.art-chisiamo-imgTeam
{
  position:absolute;
  margin-top:10px;
  margin-left:220px;
  height: 43px;
  width: 267px;
  background-image:url(img/Home/chisiamo/loghi_team.png);
  background-repeat:no-repeat;
  z-index:5;
}
